From c30d1f4f94d18b19a1f17deb79b491e794e7e5a5 Mon Sep 17 00:00:00 2001
From: Michael S. Tsirkin <mst@redhat.com>
Date: Sun, 12 Jan 2014 09:40:43 +0100
Subject: [PATCH 07/16] configure: make --iasl option actually work

RH-Author: Michael S. Tsirkin <mst@redhat.com>
Message-id: <1389519492-6867-4-git-send-email-mst@redhat.com>
Patchwork-id: 56635
O-Subject: [PATCH qemu-kvm RHEL7.0 3/4] configure: make --iasl option actually work
Bugzilla: 1034876
RH-Acked-by: Gerd Hoffmann <kraxel@redhat.com>
RH-Acked-by: Miroslav Rezanina <mrezanin@redhat.com>
RH-Acked-by: Laszlo Ersek <lersek@redhat.com>

--iasl option was added to CC option parsing section by mistake,
it's not effective there and attempts to use cause
an 'unknown option' error.

Fix this up.

Tested-by: Marcel Apfelbaum <marcel.a@redhat.com>
Signed-off-by: Michael S. Tsirkin <mst@redhat.com>
(cherry picked from commit e007dbece5fc4e55e10116c6cb42753e35a945bf)

Conflicts:
	configure
---
 configure | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 configure |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/configure b/configure
index 5161fec..b892b88 100755
--- a/configure
+++ b/configure
@@ -255,8 +255,6 @@ for opt do
   ;;
   --cc=*) CC="$optarg"
   ;;
-  --iasl=*) iasl="$optarg"
-  ;;
   --source-path=*) source_path="$optarg"
   ;;
   --cpu=*) cpu="$optarg"
@@ -618,6 +616,8 @@ for opt do
   ;;
   --host-cc=*) host_cc="$optarg"
   ;;
+  --iasl=*) iasl="$optarg"
+  ;;
   --objcc=*) objcc="$optarg"
   ;;
   --make=*) make="$optarg"
-- 
1.7.1

